@charset "UTF-8";
#header {
	background-image: url(/common/images/header_footer/bg_header.png);
	background-repeat: repeat-x;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #F7F1E2;
  
}

/*===============================================
●sp.css 画面の横幅が767px以上
===============================================*/
@media print, screen and (min-width: 760px) {
#header{min-height: 139px;}
#header h1 a {
	height: 84px;
	width: 221px;
	background-attachment: scroll;
	background-image: url(/common/images/header_footer/logo.svg);
	background-repeat: no-repeat;
	background-position: 0px 30px;
	display: block;
    overflow: hidden;
    text-indent: 100%;
	white-space: nowrap;
}

#headerWrapper {
	position: relative;
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#siteNav {
    font-size: 0.9em;
    line-height: 14px;
    position: absolute;
    right: 0px;
    top: 30px;
}
#siteNav li {
    margin-left: 20px;
	float: left;
}
#siteNav li a {
    background: #fff url(/common/images/header_footer/icon-arrow_0.png) no-repeat scroll 0 50%;
    display: block;
    padding-left: 18px;
}
#headSearch {
    position: absolute;
    right: 0px;
    top: 55px;
}
#headSearch input.submit {
	border: medium none;
	cursor: pointer;
	display: block;
	height: 25px;
	overflow: hidden;
	text-indent: -9999px;
	width: 70px;
	background-attachment: scroll;
	background-image: url(/common/images/header_footer/btn-search.png);
	background-repeat: no-repeat;
	background-position: 0;
}
#headSearch input.field {
    margin-right: 6px;
    width: 180px;
}
#headSearch input {
    float: left;
}
input[type="text"] {
    line-height: 13px;
    padding: 3px 5px;
}
/* ▼▼▼ #glovalNav ▼▼▼ */
.active{
	width: 196px;
	float:left;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 13px;
	border-bottom: 5px solid #E50011;
	text-decoration: none;
	display: block;
}
#glovalNav {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#glovalNav ul li {
    position: relative;
	float: left;
	width: 196px;
	height: 55px;
}
#glovalNav ul li span {
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	color: #E50011;
	}
#glovalNav li.nav-home > a:before,
#glovalNav li.nav-product > a:before,
#glovalNav li.nav-safety > a:before,
#glovalNav li.nav-enjoy > a:before,
#glovalNav li.nav-company > a:before {
	top: 25%;
    width: 0;
    height: 50%;
    z-index: 20;
    display: block;
    content: '';
    position: absolute;
    border-left: 1px solid #F7F1E2;
    right: 100%;
}
#glovalNav li.nav-company > a:after {
	top: 25%;
    width: 0;
    height: 50%;
    z-index: 20;
    display: block;
    content: '';
    position: absolute;
    border-left: 1px solid #F7F1E2;
    left: 100%;
}	
.icon-nav-home:before {
    content:url(/common/images/header_footer/icon-gN-home.png);
	vertical-align: middle;
	}
.nav-home a,
.nav-product a,
.nav-safety a,
.nav-enjoy a,
.nav-company a {
	position: relative;
	width: 196px;
	height:22px;
	float:left;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 17px;
	}
.nav-home > a:hover,
.nav-product > a:hover,
.nav-safety > a:hover,
.nav-enjoy > a:hover,
.nav-company > a:hover  {
	position: relative;
	width: 196px;
	float:left;
	text-align: center;
	border-bottom: 5px solid #E50011;
	text-decoration: none;
	}
.icon-nav-product:before {
    content:url(/common/images/header_footer/icon-gN-product.png);
	vertical-align: middle;
	padding-top:5px;
	}
.icon-nav-safety:before {
    content:url(/common/images/header_footer/icon-gN-safety.png);
	vertical-align: middle;
	padding-top:5px;
	}
.icon-nav-enjoy:before {
    content:url(/common/images/header_footer/icon-gN-enjoy.png);
	vertical-align: middle;
	padding-top:5px;
	}
.icon-nav-company:before {
    content:url(/common/images/header_footer/icon-gN-company.png);
	vertical-align: middle;
	padding-top:5px;
	}
	
	
/* ▲▲▲ #glovalNav ▲▲▲ */
#dropmenu li ul{
	position: absolute;
	z-index: 100;
	top:100%;
	left:0;
	display: block;
	padding-top:5px;
}
#dropmenu li ul li {
	overflow: hidden;
	height: 0;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}
#dropmenu li:hover > ul > li {
	overflow: visible;
	height: 55px;
	background: #FFF;
	font-size: 12px;
		}
#dropmenu li ul li a {
	line-height:25px;
	text-align:left;
	text-decoration: none;
	border: 1px solid #F7F1E2;
	transition: all 0.3s ease-out 0s;
}	
#dropmenu li ul li a:hover {
	text-align:left;
	color: #E50012;
	text-decoration: none;	
	border: 1px solid #F7F1E2;
}
#dropmenu li ul li a:before {
	content:url(/common/images/header_footer/icon-arrow_0.png);
	padding-top:3px;
	padding-right:5px;
	padding-left:10px;
	vertical-align: middle;
	}
#menubtn ,#glovalNav_res{
		display:none;
	}

}



/*===============================================
●sp.css 画面の横幅が759px以下
===============================================*/
@media only screen and (max-width: 759px) {
#header{min-height:89px; }
#header h1 a {
	height: 84px;
	width: 221px;
	background-attachment: scroll;
	background-image: url(/common/images/header_footer/logo.svg);
	background-repeat: no-repeat;
	background-position: 0px 30px;
	display: block;
    overflow: hidden;
    text-indent: 100%;
	white-space: nowrap;
	margin-left:10px;
	margin-bottom:5px;
}

#siteNav ,#glovalNav, #headSearch{
		display:none;
	}
#menubtn	{padding: 6px 6px;
	border: solid 2px #E50011;
	border-radius: 5px;
	background-color: #ffffff;
    position: absolute;
    right: 0px;
    top: 30px;
	margin-right:10px;
	height:50px;
		}
	
#menubtn:focus	{outline: none}

#menubtn span	{display: inline-block;}

#menubtn span {
	position: absolute;
	left: 15%;
	width: 70%;
	height: 4px;
	background-color: #E50011;
	border-radius: 2px;
}
#menubtn span:nth-of-type(1) {
	top: 20px;
}
#menubtn span:nth-of-type(2) {
	top: 28px;
}
#menubtn span:nth-of-type(3) {
	top: 36px;
}

#menubtn p	{
	font-size:12px;
	font-weight:bold;
	color:#E50011;
	margin-top:-20px;}

#glovalNav_res{
		display:none;

	}
#glovalNav_res ul li{
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	border-bottom: 1px solid #fff;
	background-color: #E50011;	
	}
#glovalNav_res ul li a{
	margin-left:10px;
	text-decoration:none;
	color:#FFF;
	display:block;
	}
.resform{
	line-height:50px;
	padding-left:10px;
	}	
#searchsubmit_res{
	background: #FFF;
	border: 1px solid #DDD;
	color: #E50011;
	width: 70px;
	padding: 2px 0;
	}



}


/* ▼ レスポンシブNO! ▼ */

#headerWrapperPC {
	position: relative;
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#siteNavPC {
    font-size: 0.9em;
    line-height: 14px;
    position: absolute;
    right: 0px;
    top: 30px;
}
#siteNavPC li {
    margin-left: 20px;
	float: left;
}
#siteNavPC li a {
    background: #fff url(/common/images/icon/icon-arrow_0.png) no-repeat scroll 0 50%;
    display: block;
    padding-left: 18px;
}
#headSearchPC {
    position: absolute;
    right: 0px;
    top: 55px;
}
#headSearchPC input.submit {
	border: medium none;
	cursor: pointer;
	display: block;
	height: 25px;
	overflow: hidden;
	text-indent: -9999px;
	width: 70px;
	background-attachment: scroll;
	background-image: url(/common/images/header_footer/btn-search.png);
	background-repeat: no-repeat;
	background-position: 0;
}
#headSearchPC input.field {
    margin-right: 6px;
    width: 180px;
}
#headSearchPC input {
    float: left;
}
input[type="text"] {
    line-height: 13px;
    padding: 3px 5px;
}
/* ▼▼▼ #glovalNav ▼▼▼ */
.active{
	width: 196px;
	float:left;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 13px;
	border-bottom: 5px solid #E50011;
	text-decoration: none;
	display: block;
}
#glovalNavPC {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#glovalNavPC ul li {
    position: relative;
	float: left;
	width: 196px;
	height: 55px;
}
#glovalNavPC ul li span {
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	color: #E50011;
	}
#glovalNavPC li.nav-home > a:before,
#glovalNavPC li.nav-product > a:before,
#glovalNavPC li.nav-safety > a:before,
#glovalNavPC li.nav-enjoy > a:before,
#glovalNavPC li.nav-company > a:before {
	top: 25%;
    width: 0;
    height: 50%;
    z-index: 20;
    display: block;
    content: '';
    position: absolute;
    border-left: 1px solid #F7F1E2;
    right: 100%;
}
#glovalNavPC li.nav-company > a:after {
	top: 25%;
    width: 0;
    height: 50%;
    z-index: 20;
    display: block;
    content: '';
    position: absolute;
    border-left: 1px solid #F7F1E2;
    left: 100%;
}	
.icon-nav-home:before {
    content:url(/common/images/header_footer/icon-gN-home.png);
	vertical-align: middle;
	}
.nav-home a,
.nav-product a,
.nav-safety a,
.nav-enjoy a,
.nav-company a {
	position: relative;
	width: 196px;
	height:22px;
	float:left;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 17px;
	}
.nav-home > a:hover,
.nav-product > a:hover,
.nav-safety > a:hover,
.nav-enjoy > a:hover,
.nav-company > a:hover  {
	position: relative;
	width: 196px;
	float:left;
	text-align: center;
	border-bottom: 5px solid #E50011;
	text-decoration: none;
	}
.icon-nav-product:before {
    content:url(/common/images/header_footer/icon-gN-product.png);
	vertical-align: middle;
	padding-top:5px;
	}
.icon-nav-safety:before {
    content:url(/common/images/header_footer/icon-gN-safety.png);
	vertical-align: middle;
	padding-top:5px;
	}
.icon-nav-enjoy:before {
    content:url(/common/images/header_footer/icon-gN-enjoy.png);
	vertical-align: middle;
	padding-top:5px;
	}
.icon-nav-company:before {
    content:url(/common/images/header_footer/icon-gN-company.png);
	vertical-align: middle;
	padding-top:5px;
	}
	
	
/* ▲▲▲ #glovalNav ▲▲▲ */
#dropmenuPC li ul{
	position: absolute;
	z-index: 100;
	top:100%;
	left:0;
	display: block;
	padding-top:5px;
}
#dropmenuPC li ul li {
	overflow: hidden;
	height: 0;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}
#dropmenuPC li:hover > ul > li {
	overflow: visible;
	height: 55px;
	background: #FFF;
	font-size: 12px;
		}
#dropmenuPC li ul li a {
	line-height:25px;
	text-align:left;
	text-decoration: none;
	border: 1px solid #F7F1E2;
	transition: all 0.3s ease-out 0s;
}	
#dropmenuPC li ul li a:hover {
	text-align:left;
	color: #E50012;
	text-decoration: none;	
	border: 1px solid #F7F1E2;
}
#dropmenuPC li ul li a:before {
	content:url(/common/images/icon/icon-arrow_0.png);
	padding-top:3px;
	padding-right:5px;
	padding-left:10px;
	vertical-align: middle;
	}

/* ▲ レスポンシブNO! ▲ */